:root {
    --ss-color-82223: #FFE5E9;
    --ss-color-82224: #005183;
    --ss-color-82225: #090400;
    --ss-color-82223-dark: #e6ccd0;
    --ss-color-82224-dark: #00386a;
    --ss-color-82225-dark: #000000;
}


:root {
  --ss-title-font-family: 'Montserrat', sans-serif;
  --ss-paragraph-font-family: 'Fraunces', serif;
  --ss-navigation-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-size: 15px;
}


.site-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

